/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
.ngg-album-compactbox, .ngg-album-compactbox::before, .ngg-album-compactbox::after {
  border: medium none;
}
.ngg-album-desc, .ngg-album-desc:hover {
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
}
.ngg-album-compact {
  width: 30%;
 padding-right: 15px !important;
}
.ngg-albumoverview .ngg-album-gallery-image-counter {
  display: none;
}